[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.WantChildKey

Indicates if key messages in a child control are handled in the message processing loop for the form.

## Declaration

Source position: forms.pp line 739

`public function TCustomForm.WantChildKey(`
`Child: TControl;`
`var Message: TLMessage`
`):Boolean; virtual;`

## Arguments

`Child` |  | Control with the key message for the method.
`Message` |  | Key message from the child control.

## Function result

Returns False in TCustomForm.

## Description

Always returns False in TCustomForm.